uuid: 183e33c8-149d-4ec4-9da6-3dbecfb012cf
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: uf2rbtiBu6lsKPlm9bTMV-UcGJpOQDn8T8eyInRF7mI
name: blazy_blurry
label: 'Blazy Blurry'
effects:
  43eaf639-71b9-458a-8320-4d489481f2ee:
    uuid: 43eaf639-71b9-458a-8320-4d489481f2ee
    id: image_scale
    weight: 1
    data:
      width: 10
      height: null
      upscale: false
